bcr_test_module:
  module_path: '.'
  matrix:
    bazel: ['8.x']
    platform: ['macos_arm64', 'ubuntu2204']
  tasks:
    run_tests:
      name: 'Run test module'
      bazel: ${{ bazel }}
      platform: ${{ platform }}
      test_targets:
        - '//...'
